#!/usr/bin/env bash

# TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_generation
# PARENTS 
# CHILDREN TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_analysis_L1V1
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_pipe_generation outdir_TaylorF2EccPerAdvFD1PNAmpLeO20Hz/TaylorF2EccPerAdvFD1PNAmpLeO20Hz_config_complete.ini --label TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_generation --idx 0 --trigger-time 1240215503.017

# TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_analysis_L1V1
# PARENTS TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_generation
# CHILDREN TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_analysis_L1V1_final_result
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_pipe_analysis outdir_TaylorF2EccPerAdvFD1PNAmpLeO20Hz/TaylorF2EccPerAdvFD1PNAmpLeO20Hz_config_complete.ini --outdir outdir_TaylorF2EccPerAdvFD1PNAmpLeO20Hz --detectors L1 --detectors V1 --label TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_analysis_L1V1 --data-dump-file outdir_TaylorF2EccPerAdvFD1PNAmpLeO20Hz/data/TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_generation_data_dump.pickle --sampler dynesty

# TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_analysis_L1V1_final_result
# PARENTS TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_analysis_L1V1
# CHILDREN 
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_result --result outdir_TaylorF2EccPerAdvFD1PNAmpLeO20Hz/result/TaylorF2EccPerAdvFD1PNAmpLeO20Hz_data0_1240215503-017_analysis_L1V1_result.hdf5 --outdir outdir_TaylorF2EccPerAdvFD1PNAmpLeO20Hz/final_result --extension hdf5 --max-samples 20000 --lightweight --save

